@charset "UTF-8";
/* CSS Document */
body, ul, li, br, p, h1, h2, h3, h4, h5, h6, hr, label, input, blockquote { margin: 0; padding: 0; list-style: none; border: 0; }
img { border: 0; }
p { line-height: 1.5em; }
body { color: #555; ; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background: #fff url(../images/topLinkBg.jpg) top left repeat-x; }
.bg { background: #fff url(../images/topLinkBg.jpg) top left repeat-x; width: 100%; }
.wrap { width: 1000px; margin: 0 auto; }
#topform { margin-top: 24px; }
#topform li { display: inline; float: right; margin-left: 7px; }
#topform a { background: url(../images/selectBg.jpg) no-repeat top left; color: #b3b3b3; text-decoration: none; width: 117px; height: 15px; display: block; padding: 4px 4px 4px 12px; }
#topform input { width: 149px; height: 14px; background: url(../images/search.jpg) no-repeat top left; padding: 5px 4px 4px 30px; display: block; font-size: 11px; color: #999; border: 0; }
#top img { float: left; }
#top ul { float: right; }
#navigation { margin-top: 22px; *margin-top:20px;
margin-right: 3px; }
#navigation li { float: right; margin-left: 5px; }
#navigation li a { display: block; width: 80px; height: 19px; color: #fff; text-decoration: none; font-size: 12px; font-weight: bold; text-align: center; padding-top: 40px; }
#navigation li a.home { background: url(../images/navigationBg-home.gif) no-repeat top left; width: 57px; }
#navigation li a.home:hover, #navigation li a.homeHover { background: url(../images/navigationBg-home1.gif) no-repeat top left; color: #272950; width: 57px; }
#navigation li a.download { background: url(../images/navigationBg-download.gif) no-repeat top left; }
#navigation li a.download:hover, #navigation li a.downloadHover { background: url(../images/navigationBg-download1.gif) no-repeat top left; color: #272950; }
#navigation li a.purchase { background: url(../images/navigationBg-purchase.gif) no-repeat top left; }
#navigation li a.purchase:hover, #navigation li a.purchaseHover { background: url(../images/navigationBg-purchase1.gif) no-repeat top left; color: #272950; }
#navigation li a.support { background: url(../images/navigationBg-support.gif) no-repeat top left; }
#navigation li a.support:hover, #navigation li a.supportHover { background: url(../images/navigationBg-support1.gif) no-repeat top left; color: #272950; }
#navigation li a.knowledge { background: url(../images/navigationBg-knowledge.gif) no-repeat top left; }
#navigation li a.knowledge:hover, #navigation li a.knowledgeHover { background: url(../images/navigationBg-knowledge1.gif) no-repeat top left; color: #272950; }
#navigation li a.affiliate { background: url(../images/navigationBg-affiliate.gif) no-repeat top left; }
#navigation li a.affiliate:hover, #navigation li a.affiliateHover { background: url(../images/navigationBg-affiliate1.gif) no-repeat top left; color: #272950; }
#banner { background: url(../images/bannerBg.jpg) repeat-x top left; text-align: center; clear: both; width: 100%; height: 296px; margin-bottom: 7px; }
#banner2 { background: url(../images/bannerBg2.jpg) repeat-x top left; text-align: center; clear: both; width: 100%; height: 218px; margin-bottom: 7px; }
#path { height: 30px; background: url(../images/iconHome.jpg) no-repeat left 5px; padding-left: 14px; }
#path li { float: left; padding: 4px; }
#path li a { color: #333; text-decoration: none; }
#content { float: left; width: 736px; }
.postcontent { float: left; margin: 0px 0px 10px 20px; border: 1px solid #E6E6E6; background: url(../images/grad3.gif) repeat-x top #FFFFFF; padding: 15px 15px 15px 15px; -moz-border-radius: 5px; border-radius: 5px; display: inline; }
.postcontent { font-size: 1.0em; line-height: 1.5em; }
.postcontent h1 { color: #232449; font-size: 13px; }
.postcontent h2 { color: #0CA9CE; font-weight: bold; padding: 15px 0 6px; font-size: 14px; }
.postcontent h3 { font-size: 13px; font-weight: bold; padding: 6px 0 6px 0; }
.postcontent ul { margin: 5px 0 5px 10px; padding: 0; }
.postcontent ul li { background: url(../images/arrowBlue2.jpg) no-repeat left 4px; padding-left: 12px; line-height: 1.5em; }
.postcontent ol li { list-style: decimal; }
.postcontent .bookmark { margin-top: 20px; }
.postcontent p { padding: 5px 0 5px 0; }
.articleInfo { margin-top:10px; border: 1px solid #d2dbdb; overflow: hidden; background: #ddd; background-color: #cee9ed; *background-color: #e6eced;
background-image: -ms-linear-gradient(top, #ffffff, #e6eced); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6eced)); background-image: -webkit-linear-gradient(top, #ffffff, #e6eced); background-image: -o-linear-gradient(top, #ffffff, #e6eced); background-image: linear-gradient(top, #ffffff, #e6eced); background-image: -moz-linear-gradient(top, #ffffff, #e6eced); background-repeat: repeat-x; }
.articleInfo p { margin: 0px 0 0 70px; padding: 7px 0; line-height: 1.5em; }
.postavatar, .post-message { float: left; display: block; }
.post-message { margin: 15px; }
.post-message a { color: #238ec1; text-decoration: none; }
.alignleft { float: left; margin-top: 6px; margin-right: 12px; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.wrap3 ol li { list-style: decimal; }
#rightWrap { width: 250px; float: right; font-size: 12px; margin-top: 20px; padding-left: 10px; }
#rightWrap h3 { font-size: 12px; }
.quickLink { border-top: #232449 2px solid; padding-bottom: 27px; }
.quickLink li { background: url(../images/dot.jpg) 6px 7px no-repeat; line-height: 1.5em; margin-bottom: 0.6em; padding-left: 20px; }
.quickLink li.title { background: url(../images/arrow.jpg) left 10px no-repeat; border-bottom: #eaeaeb 1px solid; line-height: 25px; }
.quickLink li a { color: #666666; text-decoration: none; }
.quickLink li a:hover { color: #232449; }
.quickLink li.more { color: #333; background: url(../images/arrowGreen.jpg) 184px 4px no-repeat; text-align: right; padding-top: 3px; }
.quickLink li.more a { color: #333; }
.quickLink li.noneBg { background: none; }
#wrap1 { clear: both; }
#wrap1 ul, #wrap1 ul li { float: right; text-align: left; }
#wrap1 ul li.left { background: url(../images/wrap1Left.jpg) no-repeat top left; width: 21px; height: 304px; }
#wrap1 ul li.right { background: url(../images/wrap1Right.jpg) no-repeat top right; width: 387px; height: 284px; padding: 20px 40px 0px 32px; }
#wrap1 img { float: left; }
#wrap1 p { font-size: 12px; line-height: 1.5em; }
#wrap1 ul li ul { float: left; margin-top: 12px; }
#wrap1 ul li ul li { float: left!important; display: block; clear: both; background: url(../images/check.jpg) no-repeat left 10px; padding: 8px 0px 4px 16px; font-size: 12px; color: #333; }
#wrap1 ul li ul li.button { padding-left: 0px; width: 300px; margin-top: 12px; *margin-top:0px;
}
#wrap1 ul li ul.list { margin-top: 0; }
#wrap1 ul li ul.list li { padding: 4px 0 4px 0; background: none; *width:260px;
}
#wrap1 ul li ul.list li span { color: #999; }
#wrap1 ul li ul.list li img { float: right; padding: 2px 2px 0 4px; *margin-top:-12px;
}
#wrap2 { margin-top: 23px; }
#wrap2 li { background: #f0f0f2; display: block; float: none; }
#wrap2 li.top, #wrap2 li.bottom { background: url(../images/wrap2Top.jpg) no-repeat left top; height: 11px; overflow: hidden; }
#wrap2 li.bottom { background: url(../images/wrap2Bottom.jpg) no-repeat left top; *margin-top:-3px;
}
#wrap2 .list1 { width: 100%; padding: 0 0 16px 0; }
#wrap2 .list1 li { background: url(../images/dotLine.jpg) no-repeat right 80px; padding: 0 8px 3px 8px; float: left; }
#wrap2 .list1 li.mid p, #wrap2 .list1 li.first p, #wrap2 .list1 li.last p { width: 170px; text-align: left; padding: 12px 12px 12px 30px; background-position: 12px 15px; color: #000; }
#wrap2 .list1 li.mid p { height: 84px; width: 170px; padding-top: 12px; padding-left: 30px; }
#wrap2 .list1 li.mid { padding-top: 15px; }
#wrap2 li.mid { padding-top: 20px; height: auto; }
#wrap2 .list1 li.first { padding-top: 55px; }
#wrap2 .list1 li.last { background: none; padding-top: 45px; }
.paddingTop { padding-top: 20px; }
#wrap2 .list1 li p { background: url(../images/dot2.gif) no-repeat left 7px; padding: 4px 0 0 16px; color: #334859; }
#wrap2 .list1 li h3 { margin: 12px 0; text-align: center; }
#wrap2 h4 { text-align: center; line-height: 2.5em; }
#wrap2 p.title1 { background: url(../images/titleRight.jpg) no-repeat right top; width: 692px; margin-left: 26px; height: 40px; color: #fff; font-size: 12px; font-weight: bold; line-height: 26px; display: block; float: left; _margin-left: 13px; }
#wrap2 p.title1 span { background: url(../images/titleLeft.jpg) no-repeat left top; display: block; float: left; width: 7px; height: 40px; }
#wrap2 .listPhoto { padding: 14px 24px; clear: both; }
#wrap2 .listPhoto img { float: left; display: block; padding-right: 14px; }
#wrap2 .listPhoto p.div1 { display: block; float: left; width: 620px; }
#wrap2 .listPhoto p.name { clear: both; padding-right: 8px; text-align: right; color: #232449; }
#wrap2 .listform { width: 600px; margin: 0 auto; padding: 24px 0; }
#wrap2 .listform li { padding: 6px 0; }
#wrap2 .listform label { width: 120px; display: block; float: left; color: #334859; margin-top: 3px; }
#wrap2 .listform label span { color: #ff0000; }
#wrap2 .listform textarea { width: 478px; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666; border: 1px solid #ced0d2; display: block; background: #fff; }
#wrap2 .listform a { padding: 4px 4px 3px 4px; width: 470px; display: block; float: left; text-decoration: none; background: url(../images/select.jpg) no-repeat left top; height: 16px; color: #666; }
#wrap2 .listform textarea { width: 474px; height: 200px; border: 1px solid #ced0d2; }
.h1TitleBg { background: url(../images/picadTitle.jpg) no-repeat left top; width: 736px; height: 52px; line-height: 52px; }
#tab { margin-top: 23px; height: 29px; }
#tab li { float: left; }
#tab li a { display: block; text-decoration: none; font-size: 12px; font-weight: bold; color: #232449; width: 110px; height: 31px; background: url(../images/tabBgShort.jpg) no-repeat left top; margin-right: 2px; text-align: center; line-height: 29px; }
#tab li a:hover { background: url(../images/tabBgShortHover.jpg) no-repeat left top; height: 31px; color: #fff; }
#tab li a.hover { background: url(../images/tabBgShortHover.jpg) no-repeat left top; color: #fff; }
#tab li a.long { background: url(../images/tabBgLong.jpg) no-repeat left top; width: 171px; }
#tab li a:hover.long { background: url(../images/tabBgLongHover.jpg) no-repeat left top; color: #fff; }
#tab li a.longhover { background: url(../images/tabBgLongHover.jpg) no-repeat left top; color: #fff; }
#tabFrame { background: url(../images/tabBg.jpg) repeat-y left top; width: 100%; border-bottom: 1px solid #dcf2fd; padding-bottom: 24px; margin-bottom: 40px; _width: 666px; }
#tabFrame .top { background: url(../images/tabTopBg.jpg) repeat-x left top; height: 41px; display: block; width: 100%; _width: 736px; _float: left; }
#tabFrame img { margin: 0 16px 16px 0; }
#overview { padding: 0 24px; }
#overview p { line-height: 2em; }
#feature, #requirement, #testimonials, #screenshot { padding: 0 24px; line-height: 1.5em; }
#feature div { clear: both; margin-bottom: 30px; }
#feature div p, #requirement p, #testimonials p, p.arrowGreen { margin: 8px 0; background: url(../images/arrowGreen2.jpg) no-repeat left 4px; padding-left: 14px; }
#feature div p.noneBg { background: none; padding-left: 0; }
#feature div p.left { float: left; width: 240px; margin: 0 0 8px 0; _width: 200px; }
#requirement a { color: #70ba2a; }
#testimonials p { background: none; padding-left: 0; }
#screenshot a, #screenshot p { float: left; text-align: center; }
#screenshot img { margin: 0; padding: 0; }
#screenshot a.arrowBlueLeft { margin-top: 150px; background: url(../images/arrowBlueLeft.jpg) no-repeat left top; width: 45px; height: 54px; display: block; float: left; }
#screenshot a.arrowBlueRight { margin-top: 150px; background: url(../images/arrowBlueRight.jpg) no-repeat right top; width: 45px; height: 54px; display: block; cursor: default; float: left; }
#screenshot a.arrowGrayLeft { margin-top: 150px; background: url(../images/arrowGrayLeft.jpg) no-repeat left top; width: 45px; height: 54px; display: block; float: left; }
#screenshot a.arrowGrayRight { margin-top: 150px; background: url(../images/arrowGrayRight.jpg) no-repeat right top; width: 45px; height: 54px; display: block; cursor: default; }
#screenshot a.arrowstop { cursor: auto; }
#screenshot div.bigpic { width: 608px; _width: 552px; float: left; display: block; text-align: center; }
#screenshot ul li a img { padding: 0; }
#screenshot ul { background: #f6f6f6; padding: 8px; margin: 0 0 30px 0; clear: both; *height:170px;
_height: 250px; }
#screenshot ul li { float: left; margin: 8px; }
#screenshot ul li a { padding: 6px 6px 3px 6px; background: #fff; }
#screenshot ul li a:hover { background: #25ceff; }
.textp { padding: 23px 0 10px 60px; background: url(../images/icon-safe.jpg) no-repeat left 16px; }
.wrap3 { margin-top: 23px; clear: both; }
.wrap3 h6 { background: url(../images/titleBg.jpg) repeat-x left bottom; width: 100%; display: block; height: 40px; padding-bottom: 6px; }
.wrap3 h3 { background: url(../images/arrowGreen2.jpg) no-repeat left 3px; padding: 0 0 6px 12px; margin-left: 12px; }
.wrap3 p { margin: 0px 20px 30px 30px; line-height: 1.5em; }
.wrap3 ul { clear: both; }
.wrap3 ul li { background: url(../images/dot2.gif) no-repeat left 2px; margin-bottom: 12px; padding-left: 16px; }
.wrap3 ul.flowchart li { background: url(../images/flowChartBg.jpg) no-repeat left top; width: 216px; height: 131px; float: left; margin-left: 12px; padding: 0; margin-right: 18px; *margin-right:14px;
}
.wrap3 ul.flowchart li p { margin: 0; padding: 0; }
.wrap3 ul.flowchart li p.title { color: #1d4898; font-size: 14px; font-weight: bold; padding: 16px 6px 0 18px; }
.wrap3 ul.flowchart li p.title span { font-size: 18px; }
.wrap3 ul.flowchart li p.number { font-size: 55px; font-family: "Arial Narrow", Arial; color: #1d4898; font-weight: bold; padding: 0 6px 0 18px; width: 26px; float: left; }
.wrap3 ul.flowchart li p.text { padding-top: 16px; padding-right: 10px; }
#wrap4 .frame li.top, #wrap4 .frame li.bottom { background: url(../images/wrap4Top.jpg) no-repeat left top; width: 100%; height: 12px; }
#wrap4 .frame li.mid { border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; width: 744px; padding-top: 10px; }
#wrap4 .frame li.bottom { background: url(../images/wrap4Bottom.jpg) no-repeat left top; *margin-top:-3px;
}
#wrap4 .frame li.mid h1 { width: 400px; float: left; margin-left: 24px; height: 48px; _margin-left: 12px; }
#wrap4 .frame li.mid p.img { text-align: right; width: 250px; float: right; height: 48px; }
#wrap4 .frame li.mid p.img img { margin-right: 24px; }
.lineBottom { color: #f4f4f5; height: 2px; clear: both; width: 698px; margin-left: 24px; border-top: 2px #f4f4f5 solid; }
#wrap4 .frame li.mid p.help { margin-left: 24px; padding-top: 12px; }
#wrap4 .frame li.mid p.help a { color: #000; font-weight: bold; }
#wrap4 .frame li.mid p.help img { margin-right: 6px; }
#wrap4 .frame li.mid p.card { padding: 24px; }
#wrap4 .frame li.mid p.card img { margin-right: 6px; }
.wrap5 p { width: 166px; display: block; height: auto; float: left; padding: 6px 6px 6px 14px; background: url(../images/dot2.gif) no-repeat left 10px; }
.wrap5 p a { color: #70ba2a; }
.wrap6, .wrap7 { float: left; width: 348px; padding-right: 20px; line-height: 1.5em; color: #70ba2a; }
.wrap6 a, .wrap7 a { color: #334859; text-decoration: none; }
.wrap6 a:hover, .wrap7 a:hover { text-decoration: underline; }
.wrap7 { float: right; padding-left: 20px; padding-right: 0; }
.listNews p a { display: block; color: #999; text-decoration: none; background: url(../images/arrowBlue2.jpg) no-repeat left 12px; padding: 6px 0 5px 12px; }
.listNews p a:hover { color: #666; text-decoration: underline; }
.pageList { background: url(../images/pageBg.jpg) no-repeat 60px top; width: 600px; height: 22px; }
.pageList a { color: #777; text-decoration: none; padding: 0 7px; display: block; float: left; line-height: 22px; }
.pageList a:hover { background: url(../images/linkHover.jpg) left top repeat-x; color: #fff; }
.pageList a.hover { background: url(../images/linkHover.jpg) left top repeat-x; color: #fff; }
.pageList a.pre, .pageList a.pre:hover { background: url(../images/pageleftblue.jpg) no-repeat left 4px; padding-left: 20px; display: block; float: left; width: 50px; color: #777; }
.pageList a.preUnclick, .pageList a.preUnclick:hover { background: url(../images/pageleftgray.jpg) no-repeat left 4px; padding-left: 20px; display: block; float: left; width: 50px; color: #999; cursor: default; }
.pageList a.next, .pageList a.next:hover { background: url(../images/pagerightblue.jpg) no-repeat right 4px; padding-right: 20px; display: block; float: left; width: 50px; text-align: right; color: #777; }
.pageList a.nextUnclick, .pageList a.nextUnclick:hover { background: url(../images/pagerightgray.jpg) no-repeat right 4px; padding-right: 20px; display: block; float: left; width: 50px; text-align: right; color: #999; cursor: default; }
.listDownload { padding: 0 0 0 30px; }
.listDownload li.bgTop { background-position: left 10px; *background-position:left 12px;
background-position: left 8px\0; }
.titleBlue { color: #0ca9ce; font-weight: bold; padding: 15px 0 6px 0; }
.linkGreen { color: #70ba2a; }
.linkGray { color: #999; text-decoration: none; }
.linkGray:hover { color: #666; text-decoration: underline; }
.titleRed { color: #ff0000; }
.titleGray { color: #666; }
.table1 { width: 698px; margin: 0 auto; border: 0; margin-top: 24px; }
.table1 th { background: #f2f2f4; border-bottom: 1px solid #0ca9ce; text-align: left; padding: 8px 14px 6px 14px; color: #232449; }
.table1 td { background: #f9f9fa; border-bottom: 1px solid #dcdcf2; text-align: left; padding: 8px 14px 6px 14px; }
.table1 span.through { color: #272943; text-decoration: line-through;}
#footwrap { background: url(../images/bottomBg.jpg) repeat-x left top; width: 100%; height: 62px; clear: both; font-size: 12px; }
#footwrap p { margin: 0 auto; display: block; width: 1000px; padding: 20px 0 0 0; color: #334859; }
#footwrap p a { color: #333; text-decoration: none; }
#footwrap p a:hover { text-decoration: underline; }
.hand { background: url(../images/hand.jpg) no-repeat left top; padding-left: 20px; display: block; }
h1 { color: #0ca9ce; font-size: 24px; }
h2 { color: #333; font-size: 16px; }
h3 { color: #232449; font-size: 11px; }
h4 { color: #0ca9ce; font-size: 14px; }
h5 { color: #333; font-size: 11px; font-weight: normal; }
h6 { color: #232449; font-size: 13px; }
#google_translate_element { font-family: Arial, Helvetica, sans-serif; color: #999; font-size: 11px; width: 120px; margin-top: 16px; }
.lineblank, .lineblank1 { background: url(../images/dotline2.jpg) no-repeat left center; padding: 40px 0; display: block; height: 1px; width: 736px; }
.lineblank1 { padding: 20px 0; }
.blank { padding: 40px 0; display: block; height: 1px; width: 736px; clear: both; }
.blank1 { padding: 20px 0; display: block; height: 1px; width: 736px; clear: both; }
.paddinBottom18 { padding-bottom: 18px; }
a.buttonBuy, a.buttonFree { color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; background: url(../images/buttonBgBlue.jpg) no-repeat left top; width: 124px; height: 20px; text-align: center; padding: 10px 0 20px 12px; font-weight: bold; cursor: pointer; margin-right: 6px; display: block; text-decoration: none; float: left; }
a.buttonFree { background: url(../images/buttonBgGreen.jpg) no-repeat left top; padding-left: 16px; }
a.buttonOrder { background: url(../images/buttonOrderBg.jpg) no-repeat left top; height: 19px; width: 95px; color: #fff; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; cursor: pointer; display: block; text-decoration: none; text-align: center; padding: 5px 0 0 0; }
a.buttonOrder:hover { color: #f1ffae; }
.buttonResend { background: url(../images/buttonResendBg.jpg) no-repeat left top; border: 0; width: 102px; height: 22px; color: #395306; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; display: block; float: left; cursor: pointer; }
.buttonReset { background: url(../images/buttonReset.jpg) no-repeat left top; border: 0; width: 98px; height: 24px; color: #fff; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; display: block; float: left; padding-right: 8px; cursor: pointer; }
.buttonSubmit { background: url(../images/buttonSubmit.jpg) no-repeat left top; border: 0; width: 98px; height: 24px; color: #fff; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 11px; display: block; float: left; margin-right: 12px; padding-right: 8px; cursor: pointer; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.fixie { clear: both; height: 0; overflow: hidden; zoom: 1; width: 100%; }
.margintop { *margin-top:-18px!important;
}
.paddingTop24 { padding: 24px 0; }
label.email { color: #334859; width: 40px; display: block; float: left; margin-top: 6px; }
input.email { border: 1px solid #d6d8d8; font-family: Arial, Helvetica, sans-serif; font-size: 11px; width: 275px; color: #666; padding: 4px 4px 3px 4px; float: left; margin-right: 12px; }
input.subject { width: 467px; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666; border: 1px solid #ced0d2; padding: 4px 4px 3px 4px; }
.clearBoth { clear: both; }
.normal { font-weight: normal; line-height: 2em; }
.center { text-align: center; }
.liBg { background: url(../images/block.jpg) no-repeat left top!important; display: block; }
blockquote { padding: 1.2em 0 0 1em; }
blockquote.listman { padding-left: 3em; display: block; padding-bottom: 12px; }
.relative { position: relative; }
#language { position: absolute; right: 0; top: 8px; width: 400px; }
.goog-te-gadget-simple { cursor: pointer; font-size: 10pt; padding-bottom: 2px; padding-top: 1px; border: 0px!important; background: none!important; }
.goog-te-gadget { width: 400px; }
.goog-te-gadget .goog-te-combo { margin-top: 16px; margin-top: 12px\0; font-size: 11px; color: #999; width: 120px; *margin-top:16px;
*padding:3px 0 5px 0;
}
.goog-te-gadget-simple img{margin-top:3px;}
a.goog-logo-link { font-size: 11px!important; color: #999; margin-top: 8px\0; }
#google_translate_element div, #google_translate_element img, #google_translate_element a { float: left; display: block; margin-left: 6px; text-align: left; }
/* comment */
.comment_area { -moz-border-radius: 5px 5px 5px 5px; background: url("../images/grad3.gif") repeat-x scroll center top #FFFFFF; border: 1px solid #E6E6E6; display: inline; float: left; font-size: 11px; line-height: 18px; margin: 10px 0 0 20px; padding: 5px 15px 15px 15px; width: 695px; }
.comment_area a { color: #333333; text-decoration: none; font-weight: bold; }
.comment_area a:hover { color: #666666; text-decoration: underline; }
.comment_area h5 { float: left; font-size: 14px; font-weight: normal; margin-bottom: 10px; margin-left: 0; padding: 12px 0; text-transform: uppercase; width: 584px; color: #0CA9CE; }
.comment_box { float: left; width: 584px; margin-bottom: 20px; }
.comment_alt { float: left; width: 584px; margin-bottom: 20px; background-color: #f9f9f9; }
.comment_header { float: left; width: 584px; font-size: 11px; margin-bottom: 10px; }
.comment_details { float: left; width: 584px; }
.comment_avatar { float: left; width: 60px; }
.comment_comment { float: right; width: 524px; font-size: 11px; text-align: left; }
/*comment form */
.comment_form { float: left; width: 535px; }
.comment_form_left { float: left; width: 185px; }
.comment_form_right { float: right; width: 340px; }
.comment_form_instruction { float: left; width: 584px; margin-top: 2px; font-size: 11px; display: inline; }
.comment_form_submit { float: left; width: 535px; margin-top: 10px; display: inline; }
.comment_form_right textarea { width: 320px; height: 125px; }
#name_text_box, #email_text_box, #url_text_box { width: 170px; height: 25px; font-size: 10px; padding: 0px 2px 1px 0px; }
#text_area_box { width: 335px; height: 125px; padding-top: 0px; padding-left: 0px; }
#author, #email, #url { background: none; border: 1px solid #CCCCCC; float: left; margin: 0px 0px 0px 0px; padding: 2px 3px 0px 3px; width: 146px; height: 18px; outline: 0; color: #666666; -moz-border-radius: 5px; border-radius: 5px; font-size: 12px; display: inline; }
#comment { background: none; border: 1px solid #CCCCCC; float: left; margin: 3px 0px 0px 0px; padding: 2px 3px 0px 3px; width: 300px; height: 110px; outline: 0; color: #666666; -moz-border-radius: 5px; border-radius: 5px; font-size: 12px; display: inline; }
.comment_form_small_font { font-size: 10px; }
.comment_form_field_margin { margin-top: 2px; }
#submit { width: 87px; height: 21px; float: left; border: none; background: url(../images/btn_submit_comment.gif) no-repeat; cursor: pointer; position: relative; display: inline; }
/*screenshots*/
.bigbtnPrev { z-index: 100; position: absolute; width: 35px; height: 51px; top: 186px; cursor: pointer; left: 0px; }
.bigbtnNext { z-index: 100; position: absolute; width: 35px; height: 51px; top: 186px; cursor: pointer; right: 0px; }
#big_play_prev { background: url(../images/arrowBlueLeft.jpg) left top no-repeat; width: 31px; DISPLAY: block; height: 38px; }
#big_play_next { background: url(../images/arrowBlueRight.jpg) right top no-repeat; width: 31px; DISPLAY: block; height: 38px; }
#bigpicarea { height: 560px; padding-top: 20px; }
.word { display: none!important; }
#thumbs ul { height: 100px; }
.picshow { position: relative; }
.pic_div1 { margin: 0px auto; width: 550px; height: 436px; overflow: hidden; }
#play_prev, #play_next { display: none; }
